


# Partie 3 : Création de votre propre service


## 1. Créer le service

  ````
adrien@node1:/etc/systemd/system$ echo > chat_tp2.service  
bash: chat_tp2.service: Permission non accordée
adrien@node1:/etc/systemd/system$ sudo echo > chat_tp2.service  
bash: chat_tp2.service: Permission non accordée  
adrien@node1:/etc/systemd/system$ sudo systemctl daemon-reload echo > chat_tp2.service  
bash: chat_tp2.service: Permission non accordée  
 

````

Abandon technique...